.pfp {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.card-content > .pfp {
    margin: -24px;
    margin-right: 10px;
}

.collection .collection-item.active {
    background: #eceff1;
    color: unset;
}

#registerModal {
    max-height: unset;
}

li.collection-item > div {
    cursor: pointer;
}